Bug 3411 - sbcl 0.8.6 is broken
: sbcl 0.8.6 is broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sbcl)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-26 22:47 by
Modified: 2005-08-31 02:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-26 22:47:22
Новая сборка sbcl 0.8.6 ищет sbcl.core в /usr/lobal/lib вместо /usr/lib - в
результате пекет не работает.
------- Comment #1 From 2003-12-27 03:36:26 -------
Temporary solution: sbcl --core ...

I'll work out this problem ASAP.
------- Comment #2 From 2004-01-07 14:04:58 -------
Я дико извиняюсь, но несмотря на патч sbcl-0.8.6-alt2 всё равно отказывается
работать. И strace показывает, что он опять продолжает лезть в /usr/local.
Кажется патч не срабатывает.
------- Comment #3 From 2004-01-22 13:24:30 -------
Fixed